/* TREATMENT 1 */

@charset "UTF-8";

/* 
	Custom Stylesheet: "The Center for the Integration of Spirituality and Pshychology"
	Author:    			Brandon Ashcraft 
	Last Revision:  	4/18/14
	
*/


/* -----------------------------------------------  MEDIA QUERIES  ----------------------------------------------- */

@media only screen 
(min-width : 320px) and
(max-width : 568px) {

		header a 							{ float:left; display:block; width:120%; margin:0 0% -9.6% -7%; }
		
		nav									{ margin:0 2% 7% 2%; }
		#link-mission-statement	a			{ padding-right:3.8%; }
		#link-core-concepts	a				{ padding-left:3.8%; }
		#link-founders a 					{ border-left:1px solid #000; }

		header, nav, .main, footer			{ max-width:568px; } 
		.header-wrapper						{ border-bottom:none;  }
		
		#page-mission-statement 
			.main-content					{ -webkit-column-count:1; -moz-column-count:1; column-count:1; }	
			
		.dimension-section					{ width:100%; margin:9% 0% 2% 0%; padding:1% 0; }
		.dimension-subtitle					{ margin-top:9%; margin-bottom:6%; }
		.dimension-tools-detail				{ margin-top:5%;  } 
		.dimension-tools-spacer				{ margin-top:12%; margin-bottom:8%; }

		.founder-panel img					{ width:100%; }
		p.founder-text						{ width:100%; margin:2% 0 2% 0; }
	
		.main-wrapper						{ margin-top:3%; margin-bottom:3%; }
		
		.email-row, .submit-icon			{ margin-bottom:4%; }
		
		.cisp-copyright						{ line-height:normal; width:90%; margin:0 5%; }
		
			
}
